<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS-HW-12-1</title>
    <style>
        .warning{
            border: 2px solid red;
        }
        .warning-text{
            color: red;
        }

    </style>
</head>
<body>
<button id="draw">Draw a circle</button>
<script src="js/script.js"></script>
</body>
</html>